
body{background:silver;font-family: 'Oswald', sans-serif;font-size:12px;line-height:16px;color#3b3b3b;}
ul {margin:0; padding:0; list-style:none;}

.border_area{background-color: #111; height: 46px; margin: 0 0 0 -22px; padding: 0; position:fixed;top:0px;width:500%;}
.header_area{margin-top:50px;}
.containt_area p {font-size: 17px; line-height: 24px; padding: 0 124px; text-align: center;}
.control_nav{margin-top: -39px; margin-bottom: -38px;}
.header h1{font-size:30px;color:black;}
.header h1 span{font-size:60px;color:black;}
.footer_area{background-color:#111;background-image:#linear-gradient(#444, #111);padding:0px;margin-top:50px;position:fixed;bottom:0px;width:100%;opacity:0.80}
.footer p{text-align:center;color:#999;padding:5px}
.search{}
.text_item{background: silver none repeat scroll 0 0; padding: 5px 61px;}
.page-title{border-bottom: 1px solid #111; padding: 10px; text-align: center; margin-top: 20px;}
.details{font-family: "Times New Roman",Times,serif; font-size: 16px; line-height: 32px; text-align: center;}
.center{padding-left:140px}
.article{margin-top:-21px}
.headline{padding:10px 10px;text-align:center; margin-top:20px}
.content_contact{border:1px solid #111;padding:10px 10px;text-align:center;border-radius:10px;padding:20px}
.content_contact,.content_single{font-family: "Times New Roman",Times,serif; font-size: 16px; line-height: 25px; padding: 0 86px; text-align: justify; padding: 30px;}
.fa-share{margin-right:10px;}
.thumbnail{margin-bottom:5px}
.thumbnails li {margin-left:5px;}
.slider_area{margin-bottom:10%}

.hbg:hover{background:url(images/1438814998_f-zoom-in_128.png)no-repeat scroll center center}
.thumbnails img:hover{opacity:0.25}
.tex_align{text-align:center;}
.logoo {
    margin-left: 90px !important;
}
.txxt {
    float: right;
    margin-top: -32px;
    margin-right: 100px;
    font-size: 15px;
}



// Slider

html,
body {
  margin: 0px;
  padding: 0px;
}

.slider {
  position: relative;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.64);
  margin-top: 26px;
}

.slider-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.slider-open:checked + .slider-item {
  position: static;
  opacity: 100;
}

.slider-item {
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out;
  transition: opacity 0.6s ease-out;
}

.slider-item img {
  display: block;
  height: auto;
  max-width: 100%;
}

.slider-control {
  background: rgba(0, 0, 0, 0.28);
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 40px;
  height: 40px;
  line-height: 35px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  cursor: pointer;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center;
  width: 40px;
  z-index: 10;
}

.slider-control.prev {
  left: 2%;
}

.slider-control.next {
  right: 2%;
}

.slider-control:hover {
  background: rgba(0, 0, 0, 0.8);
  color: #aaaaaa;
}

#slider-1:checked ~ .control-1,
#slider-2:checked ~ .control-2,
#slider-3:checked ~ .control-3,
#slider-4:checked ~ .control-4 {
  display: block;
}

.slider-indicators {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 2%;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 10;
}

.slider-indicators li {
  display: inline-block;
  margin: 0 5px;
}

.slider-bullet {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 35px;
}

.slider-bullet:hover {
  color: #aaaaaa;
}

#slider-1:checked
  ~ .control-1
  ~ .slider-indicators
  li:nth-child(1)
  .slider-bullet,
#slider-2:checked
  ~ .control-2
  ~ .slider-indicators
  li:nth-child(2)
  .slider-bullet,
#slider-3:checked
  ~ .control-3
  ~ .slider-indicators
  li:nth-child(3)
  .slider-bullet,
#slider-4:checked
  ~ .control-4
  ~ .slider-indicators
  li:nth-child(4)
  .slider-bullet {
  color: #428bca;
}

#title {
  width: 100%;
  position: absolute;
  padding: 0px;
  margin: 0px auto;
  text-align: center;
  font-size: 27px;
  color: rgba(255, 255, 255, 1);
  font-family: "Open Sans", sans-serif;
  z-index: 9999;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33),
    -1px 0px 2px rgba(255, 255, 255, 0);
}


.slider{
		width: 100%;
		height: 400px;
		border: 1px solid black;
		margin: 0 auto;
		position: relative;
	}
	.item{
		width: 100%;
		height: 100%;
		position: absolute;

	}
	.item>img{
		width: 100%;
		height: 100%;
	}
	.pegiItem {
		position: absolute;
		top: 49%;
		z-index: 1;
	}
	.pegiItem.right {
		right: 0;
	}
	.pegiItem {
	background: #00000082;
	border: 1px solid #0000006e;
	color: white;
	font-size: 46px;
	padding: 7px 16px 19px 10px;
	border-radius: 50px;
}
.slider_area {
	margin-bottom: 1%;
}
.slider_area {
	margin-top: 8px;
}
li:hover ul {
	z-index: 1000000;
}
.item {
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
}



